View Issue Details

IDProjectCategoryView StatusLast Update
0000562FakturamaDokumente (Documents)public2018-05-22 22:51
ReporterrheydenrAssigned Torheydenr 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.6.9 
Target Version2.0.2Fixed in Version2.0.2 
Summary0000562: [FAK-563 (alt)] Platzhalter für das Leerzeichen
Description

neuer Platzhalter

Additional Information

siehe https://forum.fakturama.info/read.php?2,7413,7413#msg-7413

TagsNo tags attached.

Activities

rheydenr

2018-05-22 22:51

administrator   ~0000741

neuer Platzhalter: %SPACE

Issue History

Date Modified Username Field Change
2017-12-30 00:08 rheydenr New Issue
2017-12-30 00:08 rheydenr Status new => assigned
2017-12-30 00:08 rheydenr Assigned To => rheydenr
2017-12-30 00:08 rheydenr Description Updated View Revisions
2017-12-30 03:12 rheydenr Severity minor => feature
2017-12-30 22:44 rheydenr Target Version 2.1.0 => 2.0.2
2018-01-18 22:57 rheydenr Target Version 2.0.2 => 2.0.1
2018-01-19 02:06 rheydenr Target Version 2.0.1 => 2.0.2
2018-05-22 21:16 rheydenr Description Updated View Revisions
2018-05-22 21:16 rheydenr Additional Information Updated View Revisions
2018-05-22 22:51 rheydenr Status assigned => resolved
2018-05-22 22:51 rheydenr Resolution open => fixed
2018-05-22 22:51 rheydenr Fixed in Version 2.1.0 => 2.0.2
2018-05-22 22:51 rheydenr Note Added: 0000741